<?php
session_start();

require_once 'conexao.php';
require_once 'SisNotasSQL.php';

$mysql = new SisNotasSQL();

$tipo = $_REQUEST['tipo'];
$local = $_REQUEST['local'];

$usuario = $_SESSION['usuario'];

echo $tipo;
echo $local;

$mysql->informarTipoDeConsultaCompras($conexao,$tipo,$usuario);

//se veio do botao da tela inicial 
if ($local == 1){
    header("Location: ../index.php");
}else{

header("Location: ../configurarFormaVisaoCompras.php");
}